@font-face {
    font-family: 'jumbomindsetregular';
    src: url('fonts/jumbomindset-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_script_fixbold';
    src: url('fonts/introscriptfix-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    position: absolute;
    -webkit-font-smoothing: antialiased !important;
    cursor: pointer;
}

body,
div {
    margin: 0;
    padding: 0;
    font-family: 'jumbomindsetregular';
    font-weight:normal;
}

img,
#ad div {
    position: absolute;
}

img {
    width:100%;
    height:100%;
}

#ad {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    top: 0;
    left: 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px #703D8E;
    -moz-box-shadow: inset 0px 0px 0px 1px #703D8E;
    box-shadow: inset 0px 0px 0px 1px #703D8E;
}

#stage {
    width:100%;
    height:100%;
    background-color: #F5ECD8;
    z-index: -10;
    position: absolute;
    opacity: 0;
}

#bg-exit {
    width: 100%;
    height: 100%;
}

#cta { opacity:0; }

#cta::before { content: ''; width: 0; height: 420%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(45deg); -ms-transform: translate(-50%, -50%) rotate(45deg); transform: translate(-50%, -50%) rotate(45deg); background: #703D8E; -webkit-transition: .5s ease; transition: .5s ease; display: block; z-index: -1; }
#ad:hover #cta::before { width: 105%; }
#ad:hover #cta {  border:1px solid #FBBF00; -webkit-transition: .5s ease; transition: .5s ease; }
#ad:hover #ctaTxt { color: #FFF !important; }